Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 23:17:16 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I didn't get my parcel yet,  I have been complaining since 3 days, i also called the customer service guy, but still no progress, ur service got pathetic now, kindly track my order otherwise tell me so that I could cancel it </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 23, 2023, 2:23 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </div>

<div>We sincerely apologize for this unexpected delay. We will get in touch with our concerned team and will check with them regarding your order. We request you to please allow us some time<br>
so that we can check and arrange your order for collection asap.<br>
 </div>

<div>We appreciate your patience and cooperation with us.<br>
 </div>

<div>Thanks,</div>

<div>Max Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5903371